Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1741356 - devel exit update to latest upstream release
Summary: devel exit update to latest upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: linux-firmware
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: ---
Assignee: Jan Stancek
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On:
Blocks: 1691060 1713124 1720445
TreeView+ depends on / blocked
 
Reported: 2019-08-14 21:48 UTC by Jan Stancek
Modified: 2020-03-31 20:00 UTC (History)
4 users (show)

Fixed In Version: linux-firmware-20190815-73.git07b925b.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-31 20:00:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1104 0 None None None 2020-03-31 20:00:40 UTC

Description Jan Stancek 2019-08-14 21:48:52 UTC
Update linux-firmware to latest upstream release at devel exit milestone.

Comment 4 Rachel Sibley 2020-02-14 20:06:46 UTC
Before:
~~~~~~~~~~~~~~~~~~~~
[root@ci-vm-10-0-137-74 intel]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.7 (Maipo)

[root@ci-vm-10-0-137-74 ~]# cd /usr/lib/firmware

[root@ci-vm-10-0-137-74 firmware]# ll iwlwifi-Qu*
ls: cannot access ../iwlwifi-Qu*: No such file or directory

[root@ci-vm-10-0-137-74 firmware]# cd intel

[root@ci-vm-10-0-137-74 intel]# ll | grep 'ibt-20.*3'
[root@ci-vm-10-0-137-74 intel]#

After:
~~~~~~~~~~~~~~~~~~~~
[root@ci-vm-10-0-136-212 firmware]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.8 Beta (Maipo)

[root@ci-vm-10-0-136-212 firmware]# rpm -q linux-firmware
linux-firmware-20191203-76.gite8a0f4c.el7.noarch

[root@ci-vm-10-0-136-212 firmware]# yum info linux-firmware
Loaded plugins: product-id, search-disabled-repos, subscription-manager

This system is not registered with an entitlement server. You can use subscription-manager to register.

Installed Packages
Name        : linux-firmware
Arch        : noarch
Version     : 20191203
Release     : 76.gite8a0f4c.el7
Size        : 362 M
Repo        : installed
From repo   : anaconda
Summary     : Firmware files used by the Linux kernel
URL         : https://git.kernel.org/cgit/linux/kernel/git/firmware/linux-firmware.git/
License     : GPL+ and GPLv2+ and MIT and Redistributable, no modification permitted
Description : Kernel-firmware includes firmware files required for some devices to
            : operate.

[root@ci-vm-10-0-136-212 firmware]# ll iwlwifi-Qu*
-rw-r--r--. 1 root root 1106228 Dec 17 07:39 iwlwifi-Qu-b0-hr-b0-48.ucode
-rw-r--r--. 1 root root 1052796 Dec 17 07:39 iwlwifi-Qu-b0-jf-b0-48.ucode
-rw-r--r--. 1 root root 1106248 Dec 17 07:39 iwlwifi-Qu-c0-hr-b0-48.ucode
-rw-r--r--. 1 root root 1052816 Dec 17 07:39 iwlwifi-Qu-c0-jf-b0-48.ucode
-rw-r--r--. 1 root root 1105668 Dec 17 07:39 iwlwifi-QuZ-a0-hr-b0-48.ucode
-rw-r--r--. 1 root root 1052608 Dec 17 07:39 iwlwifi-QuZ-a0-jf-b0-48.ucode


[root@ci-vm-10-0-136-212 intel]# ll | grep 'ibt-20.*3'
-rw-r--r--. 1 root root      70 Dec 17 07:40 ibt-20-0-3.ddc
-rw-r--r--. 1 root root  722372 Dec 17 07:40 ibt-20-0-3.sfi
-rw-r--r--. 1 root root      70 Dec 17 07:40 ibt-20-1-3.ddc
-rw-r--r--. 1 root root  722372 Dec 17 07:40 ibt-20-1-3.sfi

Comment 6 errata-xmlrpc 2020-03-31 20:00:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1104


Note You need to log in before you can comment on or make changes to this bug.